html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, img, strong, ul, li, fieldset, form, label, legend, table, tbody, tfoot, thead, tr, th, td {
margin : 0;
padding : 0;
border : 0;
}
body {
font : 0.9em/1.5 "calibri", sans-serif;
color : #414141;
background : url("../design/bg.png") 80% 0 no-repeat #dfe5e3;
}
a, a:visited, a:link {
text-decoration : underline;
color : #414141;
transition : color 0.5s;
}
a:hover {
text-decoration : none;
transition : color 0.2s;
}
hr {
clear : both;
height : 1px;
border : none;
margin : 0 0 0 0;
visibility : hidden;
}
h1 {
color : #f26f1f;
font-size : 1.8em;
font-weight : normal;
margin-bottom : 20px;
}
h2 {
color : #f26f1f;
font-size : 1.4em;
font-weight : normal;
margin-bottom : 0;
}
iframe {
border : 0;
float : right;
width : 400px;
height : 250px;
margin-top : 12px;
}
ul.sitemap li {
list-style-type : none;
}
ul.sitemap ul {
margin-left : 20px;
}
ul.sitemap li a {
font-weight : normal;
}
ul.sitemap li {
line-height : 2em;
list-style-image : none;
background-image : url("../design/odrazka.jpg");
background-repeat : no-repeat;
background-position : 0% 13px;
padding-left : 8px;
}
.p-1 {
margin-top : 2em;
font-size : 1.2em;
}
.italic {
font-style : italic;
}
.kos {
margin-left : 445px;
margin-top : 20px;
}
#znacky {
display : none;
}
#platno {
position : relative;
width : 754px;
margin : 0 auto;
background : url("../design/telo-bg.png") 0 0 repeat;
}
#hlavicka {
height : 396px;
background : url("../design/hlavicka-bg.png") 0 0 no-repeat;
}
#hlavicka img {
position : relative;
margin-top : 168px;
margin-left : 66px;
}
#menu {
position : relative;
width : 100%;
padding-top : 15px;
}
#menu ul {
width : 826px;
list-style : none;
margin-left : 18px;
}
#menu ul li {
position : relative;
float : left;
text-align : center;
width : 97px;
line-height : 90px;
margin-left : 18px;
background : url("../design/tlacitko.png") 0 0 no-repeat;
}
#menu ul li a {
display : block;
color : #FFF;
text-decoration : none;
font-size : 0.9em;
}
#menu ul li:hover, .active {
background : url("../design/tlacitko.png") -97px 0 no-repeat !important ;
color : #000 !important ;
}
#menu ul li a:hover {
color : #000 !important ;
}
#telo {
color : #414141;
}
#telo div:first-child {
width : 682px;
min-height : 500px;
margin : 30px auto 0 auto;
}
#telo div:first-child p {
margin-bottom : 1em;
}
input[type="text"] {
width : 200px;
padding : 6px 5px 5px 5px;
color : #313131;
margin-top : 10px;
border : #a9a9a9 solid 1px;
display : block;
}
input[type="radio"] {
line-height : 2em;
margin-top : 10px;
}
textarea {
display : block;
margin-top : 10px;
margin-bottom : 10px;
width : 100%;
height : 200px;
border : #a9a9a9 solid 1px;
font : 0.9em/1.5 "calibri", sans-serif;
}
input[type="submit"] {
display : inline-block;
width : 150px;
line-height : 3em;
font-size : 1em;
color : #FFF !important ;
text-decoration : none !important ;
margin-top : 20px;
margin-bottom : 20px;
background-color : #414141;
border : #fff solid 2px;
cursor : pointer;
transition : background-color 0.5s !important ;
}
input[type="submit"]:hover {
background-color : #676767;
transition : background-color 0.5s;
}
form fieldset {
color : #f26f1f;
font-size : 1.2em;
border : #ccc solid 1px;
padding : 6px 20px 20px 20px;
margin-top : 2em;
}
form legend {
text-align : left;
font-weight : bold;
padding : 0 4px 0 4px;
margin-left : 15px;
margin-bottom : 5px;
}
.sortiment div {
border : #cccccc solid 1px;
margin-bottom : 20px;
height : 80px;
background-color : #FFF;
}
.sortiment p {
margin-top : 8px;
margin-right : 10px;
}
.sortiment img {
float : left;
margin-right : 10px;
}
.sortiment span {
display : block;
color : #f26f1f;
font-weight : bold;
}
ul.sitemap {
padding-left : 0;
margin : 10px 0 0 18px;
}
ul.sitemap li {
list-style-type : none;
}
ul.sitemap li.stnon {
background-image : none;
}
ul.sitemap li.stnon ul {
padding-left : 10px;
}
.sitemap li {
line-height : 2em;
list-style-image : none;
background-image : url("../design/odrazka.jpg");
background-repeat : no-repeat;
background-position : 0% 12px;
padding-left : 8px;
}
#toplist {
position : absolute;
bottom : 10%;
}
#zapati {
width : 100%;
height : 121px;
background : url("../design/zapati-bg.png") 0 0 repeat-x;
text-align : center;
}
#zapati p {
display : inline-block;
margin-top : 25px;
}
#zapati p:first-child {
margin-right : 30px;
}